Subject: Re: bug#69952: [PATCH] Support pdumping compiled queries by dumping their source

From: Yuan Fu <[email-masked]>
Date: Sat, 20 Jul 2024 14:06:41 -0700

Hey, sorry for the delay. It took me several attempts, but it’s actually pretty simple once I understand it. I just pushed the original patch plus my patch to master. Dumping query and loading it back now works pretty well! 

Yuan

> On Jul 20, 2024, at 2:43 AM, Eli Zaretskii <[email-masked]> wrote:
> 
> Ping!
> 
>> Cc: [email-masked], [email-masked], [email-masked],
>> [email-masked]
>> Date: Sat, 06 Jul 2024 10:24:32 +0300
>> From: Eli Zaretskii <[email-masked]>
>> 
>>> From: Yuan Fu <[email-masked]>
>>> Date: Tue, 18 Jun 2024 23:25:45 -0700
>>> Cc: Andrea Corallo <[email-masked]>,
>>> [email-masked],
>>> Daniel Colascione <[email-masked]>,
>>> [email-masked]
>>> 
>>> 
>>> 
>>>> On Jun 15, 2024, at 12:59 AM, Eli Zaretskii <[email-masked]> wrote:
>>>> 
>>>> Ping!  Any progress there?
>>> 
>>> Unfortunately I haven’t make much progress. I’ll report back when I do. Thanks for the reminder!
>> 
>> Any news with this?
>> 
>> 
>> 
>>